<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:minHeight="40dp"
    android:orientation="horizontal">

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:layout_marginRight="2.5dp"
        >

        <include layout="@layout/kpi_item_button"
                 android:id="@+id/item_btn_0"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </include>

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:layout_marginLeft="2.5dp"
        >

        <include layout="@layout/kpi_item_button"
                 android:id="@+id/item_btn_1"
                 android:layout_width="match_parent"
                 android:layout_height="match_parent">

        </include>

    </RelativeLayout>

</LinearLayout>